[ 
https://issues.apache.org/jira/browse/OOZIE-2622?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15504250#comment-15504250
 ] 

Robert Kanter commented on OOZIE-2622:
--------------------------------------

I've created LEGAL-269 to get advice on what to do here.

> ExtJS 2.2 in no available
> -------------------------
>
>                 Key: OOZIE-2622
>                 URL: https://issues.apache.org/jira/browse/OOZIE-2622
>             Project: Oozie
>          Issue Type: Bug
>    Affects Versions: 4.2.0
>            Reporter: Sergey Svinarchuk
>            Priority: Blocker
>             Fix For: 4.3.0
>
>
> ExtJS 2.2 is no longer available by link from Oozie docs - 
> http://dev.sencha.com/deploy/ext-2.2.zip 
> (http://oozie.apache.org/docs/4.2.0/DG_QuickStart.html)



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Reply via email to